Service Desk - Feature #1677

Please Send notification Email to the hardware Vendor - (Hardware Notification Email to be sent only
for Karnataka SD.

04/02/2025 12:28 PM - Krishna Kanth A

Status: Ready for QA Start date: 04/02/2025
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

1) Could you please add the new Screen "Configuration" in the Master Data Screen Set.
this Screen should display the Email Id of the Hardware Vendor.
Please Create a New Column named as "Hardware Vendor Email Id" and value is acersupport@in.startek.com.

2) For Hardware Vendors the tickets will be visible after it is Acknowledged(This feature is already implemented in the Previous
Builds) now Please provide a New feature of Sending Notification Email to "acersupport@in.startek.com" for this Acknowledged
Ticket.

The Email should have the following information.(Hardware Notification Email to be sent only for Karnataka SD)
a) Ticket number,

b) Details of the PACS (PACS Name, PACS Code, District Name, DCCB Name)

c) ticket description

d) Attached Files for the ticket (if any)

Email Subject Will be "Ticket Number- Ticket Subject".

Please let me know in case of any queries.

History

#1 - 04/02/2025 02:53 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Include in build #7 and plan for March Build.

#2 - 05/02/2025 10:25 AM - Krishna Kanth A

- Subject changed from Please Send notification Email to the hardware Vendor. to Please Send notification Email to the hardware Vendor - (Hardware
Notification Email to be sent only for Karnataka SD.

- Description updated

#3 - 11/02/2025 09:27 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Sairam Lingala

#4 - 17/02/2025 01:23 PM - Krishna Kanth A

- Description updated

#5 - 21/02/2025 01:01 PM - Praveen kumar Bandi

Dear Team,

As of now, we created a new AppConfiguration table and configured the data in this table. We will work Ul for this table and give on the next build.
#6 - 17/03/2025 04:37 PM - Praveen kumar Bandi

- Status changed from New to Ready for QA

- Assignee changed from Sairam Lingala to Kalyan Battula
